LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::sheet::IconSetFormatEntry Constant Group Reference

## Variables
const long | ICONSET_MIN = 0
| Can not be set! Will always be the type of the first entry. More...
const long | ICONSET_PERCENTILE = 1
const long | ICONSET_VALUE = 2
const long | ICONSET_PERCENT = 3
const long | ICONSET_FORMULA = 4

## Variable Documentation

## ◆ ICONSET_FORMULA

const long ICONSET_FORMULA = 4

## ◆ ICONSET_MIN

const long ICONSET_MIN = 0

Can not be set! Will always be the type of the first entry.

## ◆ ICONSET_PERCENT

const long ICONSET_PERCENT = 3

## ◆ ICONSET_PERCENTILE

const long ICONSET_PERCENTILE = 1

## ◆ ICONSET_VALUE

const long ICONSET_VALUE = 2